### Method

# AppStream Release set_description

#### Declaration [src]

    void
    as_release_set_description (
      AsRelease* release,
      const gchar* description,
      const gchar* locale
    )

#### Description [src]

Sets the description release markup.

#### Parameters

`description`

  Type: `const gchar*`

  The description markup.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`locale`

  Type: `const gchar*`

  The BCP47 locale, or `NULL`. e.g. “en-GB”.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.